<?php
$dalTabletb_categpdtos = array();
$dalTabletb_categpdtos["categpdtoID"] = array("type"=>3,"varname"=>"categpdtoID", "name" => "categpdtoID");
$dalTabletb_categpdtos["categoria"] = array("type"=>200,"varname"=>"categoria", "name" => "categoria");
$dalTabletb_categpdtos["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");

$dal_info["fatto_db2026_at_localhost__tb_categpdtos"] = &$dalTabletb_categpdtos;
?>